package de.stoermer.xxx.domain.xml;

import java.util.List;

public class Beglueckung {

	private Integer level;
	private String text;
	private Integer sekundenVon;
	private Integer sekundenBis;

	private List<String> benoetigteBegluecktePerson;
	private List<String> benoetigteBeglueckendePerson;
	
	private List<String> benoetigteToyIds;
	
	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public Integer getSekundenVon() {
		return sekundenVon;
	}

	public void setSekundenVon(Integer sekundenVon) {
		this.sekundenVon = sekundenVon;
	}

	public Integer getSekundenBis() {
		return sekundenBis;
	}

	public void setSekundenBis(Integer sekundenBis) {
		this.sekundenBis = sekundenBis;
	}

	public List<String> getBenoetigteBegluecktePerson() {
		return benoetigteBegluecktePerson;
	}

	public void setBenoetigteBegluecktePerson(List<String> benoetigteBegluecktePerson) {
		this.benoetigteBegluecktePerson = benoetigteBegluecktePerson;
	}

	public List<String> getBenoetigteBeglueckendePerson() {
		return benoetigteBeglueckendePerson;
	}

	public void setBenoetigteBeglueckendePerson(List<String> benoetigteBeglueckendePerson) {
		this.benoetigteBeglueckendePerson = benoetigteBeglueckendePerson;
	}

	public List<String> getBenoetigteToyIds() {
		return benoetigteToyIds;
	}

	public void setBenoetigteToyIds(List<String> benoetigteToyIds) {
		this.benoetigteToyIds = benoetigteToyIds;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}
}
